@charset "UTF-8";

.heading_1 {
  margin-bottom: 24px;
}

.heading_2 {
  margin-bottom: 16px;
}

.consultation .heading_2 {
  margin-bottom: 0;
}

.content {
  .user {
    margin: 2rem 0 0;
  }
}

.user_list {
  border: 1px solid #cccccc;
  padding: 24px;
}

.user_list_notes {
  margin-top: 16px !important;
  font-size: 12px;
}

.link_button {
  color: var(--color-blue);
}

.consultation .note_item {
  font-size: 12px;
}

.form .form_in .mktoForm.mktoLayoutAbove .mktoRequiredField .mktoAsterix {
  display: none;
}

.form .form_in .mktoForm.mktoLayoutAbove .mktoLabel:before {
  content: "任意";
  margin-right: 6px;
  padding: 4px;
  border-radius: 4px;
  background-color: #888;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}

.form .form_in .mktoForm.mktoLayoutAbove .mktoRequiredField .mktoLabel:before {
  content: "必須";
  background-color: #FF5577;
}

#LblFORM_PERMISSION {
  line-height: 180%;
}

#LblFORM_PERMISSION br {
  clear: both;
}

.form .form_in .mktoButtonRow {
  padding: 0;
  width: calc(100% - 20px);
}